[Commencement]

## Scrapper on the Moon. Use it if you have scrappers rebalanced.
# Setting type: Boolean
# Default value: false
Scrapper on Moon = false

## only the fixed spawn exists
# Setting type: Boolean
# Default value: false
Remove Random Scrapper Spawns = false

## Extra lunar coin reward for winning with the Crystalline Blade.
# Setting type: Int32
# Default value: 10
Extra Lunar Coin with Crystalline Blade = 10

## Stat buffs for Mithrix with Crystalline Blade. Multiplicative.
# Setting type: Single
# Default value: 0
Mithrix Health Multiplier with Crystalline Blade = 0

## Stat buffs for Mithrix with Crystalline Blade. Multiplicative.
# Setting type: Single
# Default value: 0
Mithrix Damage Multiplier with Crystalline Blade = 0

## Stat buffs for Mithrix with Crystalline Blade. Multiplicative.
# Setting type: Single
# Default value: 0.2
Mithrix Speed Bonus with Crystalline Blade = 0.2

## Stat buffs for Mithrix with Crystalline Blade. Multiplicative.
# Setting type: Single
# Default value: 0
Mithrix Armor Bonus with Crystalline Blade = 0

## Stat buffs for Mithrix with Crystalline Blade. Multiplicative.
# Setting type: Single
# Default value: 0.2
Mithrix Attack Speed Multiplier with Crystalline Blade = 0.2

[General]

## List of scenes and run time, separated by commas. By default, disables time stop for FH.
# Setting type: String
# Default value: forgottenhaven
Timescale Unlocks = forgottenhaven

## List of scenes and chance weight, separated by commas. by default makes sky meadow 3 times as likely so artifact grinding isnt godawful
# Setting type: String
# Default value: skymeadow - 3
Stage Chances = skymeadow - 3

## Number of Void Seeds that can be spawned at a single stage. Default is 3.
# Setting type: Int32
# Default value: 1
Max Void Seeds = 1

## Guarantees 1 Newt shrine every stage.
# Setting type: Boolean
# Default value: true
Guaranteed Newt Altar = true

[Hidden Realm]

## Scales with time, vanilla is 200 (8 chests)
# Setting type: Int32
# Default value: 100
Altar of Gold Cost = 100

## Max: 4
# Setting type: Int32
# Default value: 2
Altar of Gold Chests = 2

## money printer
# Setting type: Boolean
# Default value: true
Guaranteed Combat Shrines in Golden Coast = true

## The purchasable logbook entry & putting in cells in the central portal triggers a Radar Scanner effect around it.
# Setting type: Boolean
# Default value: true
Forgotten Haven Log and Cell Radar Scanner effect = true

## No regen?
# Setting type: Boolean
# Default value: true
Shrine of the Woods on Bulwark`s Haunt = true

## It already gives 9 items including a red bruh
# Setting type: Boolean
# Default value: true
Void Fields No Chests = true

[Looping]

## Guaranteed Shattered Teleporters on stage 6.
# Setting type: Boolean
# Default value: true
Shattered Teleporter on Stage 6 = true

## only the fixed spawn exists
# Setting type: Boolean
# Default value: false
Remove Random Shattered Teleporter Spawns = false

## Guaranteed Null Portal on stage 7.
# Setting type: Boolean
# Default value: false
Null Portal on Stage 7 = false

## Guaranteed Void Portal on stage 10.
# Setting type: Boolean
# Default value: true
Void Portal on Stage 10 = true

[Stage 1]

## Guaranteed Buff Brazier on stage 1.
# Setting type: Boolean
# Default value: true
Buff Brazier on Stage 1 = true

## Buff brazier cost, scales with time.
# Setting type: Int32
# Default value: 50
Buff Brazier Cost = 50

## only the fixed spawn exists
# Setting type: Boolean
# Default value: true
Remove Random Buff Brazier Spawns = true

## make sure to balance printer before this
# Setting type: Boolean
# Default value: false
Red Printer on Siphoned Forest = false

## make sure to balance printer before this
# Setting type: Boolean
# Default value: false
Green Printer on Golem Plains = false

## make sure to balance printer before this
# Setting type: Boolean
# Default value: false
Yellow Printer on Distant Roost = false

[Stage 2]

## Guaranteed Lunar bud on stage 2.
# Setting type: Boolean
# Default value: true
Lunar bud on Stage 2 = true

## only the fixed spawn exists
# Setting type: Boolean
# Default value: false
Remove Random Lunar Bud Spawns = false

## set to true when you're using difficulty mods, for solo players
# Setting type: Boolean
# Default value: false
Abandoned Aqueduct Pressure Plate Stays Pressed = false

## max: 8
# Setting type: Int32
# Default value: 2
Abandoned Aqueduct Pressure Plate Max Buttons = 2

## i think you deserve it for going through Wetland Aspect
# Setting type: Boolean
# Default value: true
N`kuhana Skeleton Drops Void Green = true

[Stage 3]

## Guaranteed Altar of Gold on stage 3.
# Setting type: Boolean
# Default value: true
Altar of Gold on Stage 3 = true

## only the fixed spawn exists
# Setting type: Boolean
# Default value: false
Remove Random Altar of Gold Spawns = false

## Spawns 3 Cloaked Chests and 3 Lockboxes (1 of which will be encrusted if player has void, encrusted nerf kinda)
# Setting type: Boolean
# Default value: true
Special Chests on Sulfur Pools = true

## Talking to Hank will result in a random drink.
# Setting type: Boolean
# Default value: true
Hank Offers Drink = true

## Hank offers GALSONE (per multiple requests)
# Setting type: Boolean
# Default value: false
GALSONE = false

## Hank will bypass ContentDisabler and the likes
# Setting type: Boolean
# Default value: false
Hank doesnt care for laws = false

[Stage 4]

## Guaranteed Fuel Array usage
# Setting type: Boolean
# Default value: true
REX on Stage 4 = true

## lol
# Setting type: Boolean
# Default value: true
Mountain Shrines on Siren`s Call = true

[Stage 5]

## Guaranteed Shrine of Repair on stage 5.
# Setting type: Boolean
# Default value: true
Shrine of Repair on Stage 5 = true

## Guaranteed Scrapper on stage 5.
# Setting type: Boolean
# Default value: false
Scrapper on Stage 5 = false

## only the fixed spawn exists
# Setting type: Boolean
# Default value: false
Remove Random Shrine of Repair Spawns = false

## shmrez is weird fr fr
# Setting type: Boolean
# Default value: false
Sage`s Shrine on Sky Meadow = false

## makes it fixed
# Setting type: Boolean
# Default value: true
Sage`s Shrine on Slumbering Satellite = true

## only the fixed spawn exists
# Setting type: Boolean
# Default value: true
Remove Random Sage`s Shrine Spawns = true

## haunted is no longer rng
# Setting type: Boolean
# Default value: true
Bulwark Sword on Slumbering Satellite = true

